@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
	color: #CCC;
	text-align:center;
}
html{
	overflow:-moz-scrollbars-vertical;
}
a{outline:none;}
}
img
{
  border:none;
}
#contenedor {
	width: 1000px;
	height:auto;
	position: relative;
	margin:0 auto;
	text-align:left;
	z-index:1;
}
#banda_top{
	background:#000;
	width:1000px;
	height:20px;
}
#header {
	background-image:url(../images/logo.jpg);
	height:89px;
	width:1000px;
	margin:0px;
	padding:0px;
}
#header h1 {
 margin: 0px;
}

#header a span {
 visibility: hidden;
}
#header a {
    width: 1000px;
    height: 89px;
    display: block;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
}
#header a:visited {
    text-decoration: none;
	color:#000;
}
#menu_ppal {
	height: 410px;
	width: 1000px;
}
#menu {
	width:150px;
	height:auto;
	padding-top:0px;
	float:right;
	margin-left:850px;
	position:absolute;
	z-index:5;
}
#menu_tabla{
	width:100%;
}
#nav {  
	list-style:none;
	margin: 0 5px;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 0.75em;
	text-align: right;
	background-color:#000;
}
#nav li {
	margin:5px;
/*	float:right; //para eliminar el comportamiento de elemento de bloque(salto de linea)
*/}
#nav li a {
	display:block; //Convertimos el vínculo en un bloque.
/*	width:80px;
*/	padding:5px ;
	text-decoration:none;
	text-align:right;
}

/*#nav li a:hover {
	color:#fff;
}
*/

#main_galeria {
	width:1000px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #CCC;
	text-align: left;
	height: auto;
	z-index:2;
}
#main_galeria h1 span{
	font-size:0.8em;
}
/*#main_galeria a {
	width: 400px;
	height: 50px;
	display: block;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
#main_galeria a:visited a:active a:focus{
    text-decoration: none;
	color:#000;
	outline:none;
}*/
#main_galeria a span{
	visibility:hidden;
}
.galeria_ancha {
	width: 1000px;
	height:500px;
	position:relative;
	z-index:2;
}
.galeria_alta {
	width: 1000px;
	height:600px;
	position:relative;
}

/* galeria de fotos - hide from ie on mac */
	/*html {
		height: 100%;
		overflow: hidden;
	}*/
	#flashcontent {
		height: 100%;
}
	/* end hide */
#main_texto{
	margin-left:80px;
	margin-top:10px;
}
.img_noflash{
	margin-left:75px;
}
.texto_noflash{
	margin-left:75px;
	font-size:0.80em;
}
#flash {
	height: 140px;
	width: 400px;
	position: relative;
	margin-left: 300px;
	margin-right: 300px;
}
#footer {
	text-align: center;
	vertical-align: middle;
	margin: 10px;
	clear: both;
	padding-top: 10px;
}
.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.95em;
	color:#CCC;
	text-align: justify;
/*	padding-right:20px;
	padding-left: 20px;
	margin-left: 20px;
*/	line-height: 1.5em;
}
#enlace a{text-decoration:none;
	color:#FFF;
	}
.texto_enfasis {
	font-weight:bold;
	color:#FFF;
}
/*.texto span{
	margin-left: 75px;
}
*/.subtitulo {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 1.35em;
	color:#FFF;
	text-align: left;
}
.titulo {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	color:#FFF;
	text-align: left;
	margin-left: 75px;

}
.enfasis {
	font-weight: bold;
	color:#FFF;
	font-style:italic;
}
.enfasis_footer{
	font-weight: bold;
	color:#999;
	font-style:italic;
}
.texto_footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.65em;
	color: #999;
	text-align: center;
}

/* Definicion de colores para cada área. Incluye colores para menú de navegación*/

.color_arq {
	color:#990000;
}
.color_arq a{
	color:#990000;
}
.color_arq a:hover{
	color:#ff0000;
}

.color_cons {
	color:#996600;
}
.color_cons a{
	color:#996600;
}
.color_cons a:hover{
	color:#ff9900;
}

.color_int {
	color:#666600;
}
.color_int a{
	color:#666600;
}
.color_int a:hover{
	color:#ffff00;
}

.color_mob {
	color:#006633;
}
.color_mob a{
	color:#006633;
}
.color_mob a:hover{
	color:#00ff66;
}

.color_ges {
	color:#006666;
}
.color_ges a{
	color:#006666;
}
.color_ges a:hover{
	color:#00ffff;
}

.color_dis {
	color:#990033;
}
.color_dis a{
	color:#990033;
}
.color_dis a:hover{
	color:#ff0066;
}

.color_cont {
	color:#666666;
}
.color_cont a{
	color:#666666;
}
.color_cont a:hover{
	color:#cccccc;
}

.color_stu {
	color:#99c;
}
.color_stu a{
	color:#99c;
}
.color_stu a:hover{
	color:#ffffff;
}

/*Estilos para banderas de lenguaje */

#esp {
	background-image:url(../images/esp.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:50px;
	height:20px;
	margin-left:900px;
}
#esp a {
	display:block;
	text-decoration:none;
	margin: 0px;
}
#esp a span {
 visibility: hidden;
}

#eng {
	background-image:url(../images/eng.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:50px;
	height:20px;
	float:right;
}
#eng a {
	display:block;
	text-decoration:none;
	margin: 0px;
}
#eng a span{
	visibility:hidden;
}
